package com.brilliance.isc.common.exception;

import com.brilliance.isc.constant.ErrorCode;
import com.brilliance.isc.exception.RestBizException;

public class CommonServiceException extends RestBizException {

    public CommonServiceException(String message) {
        super(ErrorCode.BIZ_COMMON_ERROR,message);
    }
}
